<html>
   <head>
      <title>AWEN Frequently Asked Questions</title>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
         integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
      <link rel="stylesheet" href="css/style_facts.css">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
         rel="stylesheet">
      <!-- Global site tag (gtag.js) - Google Analytics -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=G-8E8MSFKRPD"></script>
      <script>
         window.dataLayer = window.dataLayer || [];
         
         function gtag() {
             dataLayer.push(arguments);
         }
         gtag('js', new Date());
         gtag('set', 'allow_google_signals', false);
         gtag('set', 'allow_ad_personalization_signals', false);
         gtag('config', 'G-8E8MSFKRPD', {
             'anonymize_ip': true
         });
      </script>
   </head>
   <body>
      <div class="container-fluid">
         <div class="semi_circle_div">
            <img class="semi_circle" src="images/semi_circle_2.png">
         </div>
         <div class="container-inner">
            <img class="bg_logo" src="images/wave.png">
            <div class="inner_blue">
               <div class="title_content">
                  <img class="awen_logo" src="images/logo_small.png">
                  <h3 id="launchText">Frequently Asked Questions</h3>
               </div>
               <div class="main_content">
                  <div class="inner_content_head">
                     <img class="bg_wave_white" src="images/wave_white.png">
                     
                  </div>
                  <div class="inner_content">
                     <div class="inner_content_box">
                        <div class="inner_content_text">
                           
                           <div class="accordion" id="accordionPanelsStayOpenExample">
                              <div class="accordion-item">
                                 <div class="accordion-ball startBall"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="false" aria-controls="panelsStayOpen-collapseOne">
                                    What permissions are required?
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingOne">
                                    <div class="accordion-body">
                                       <p>AWEN is personalised based on your location and uses your device sensors to track your walk to progress the experience. Please ensure you allow permissions when requested. If you have any issues, ensure you check permission settings for the browser in the main device settings.</p>
                                       
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwo">
                                    How accurate is your GPS tracking?
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseTwo" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingTwo">
                                    <div class="accordion-body">
                                       <p>If your GPS accuracy is jumpy or inaccurate it could relate to low battery mode which can affect accuracy of the GPS.  We recommend your device battery is on full charge and you avoid low battery mode. Please note that GPS on devices older than 5 years may not be as accurate.</p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseThree" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                                    What’s the best browser to use?
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseThree" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingThree">
                                    <div class="accordion-body">
                                       <p>AWEN is a web app that works via your browser. If your experience stops or restarts please check your browser. It's important that you use the recommended browser. On iPhone you should use Safari and on Android please use Chrome. While on the walk please make sure to avoid the lock screen as this can stop the experience. 
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball air"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingFour">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFour" aria-expanded="false" aria-controls="panelsStayOpen-collapseFour">
                                    What data is being collected?
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseFour" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFour">
                                    <div class="accordion-body">
                                       <p>The AWEN experience collects a minimal amount of anonymous GPS data. See the <a href="privacy-policy.html">Privacy Policy</a> for full details. </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball air"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingFive">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFive" aria-expanded="false" aria-controls="panelsStayOpen-collapseFive">
                                   How can you improve your sound quality?
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseFive" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFive">
                                    <div class="accordion-body">
                                       <p>Some devices, particularly older iPhones, are known to struggle with the WebAudio system used by AWEN to deliver multi-channel sound. Please make sure your device is charged and not set to low-power mode to minimise the chance of distortion.</p>

                                    </div>
                                 </div>
                              </div>
                              
                           </div>




                           <p class="lead-2">
                              This project was supported by the Scottish Funding Council Covid-19 Recovery funding to the University of Edinburgh’s Data-Driven Innovation initiative.
                           </p>
                           <div class="logo_box">
                              <img id="logoES" src="images/es_logo.png">
                              <img id="logoNR" src="images/nr_logo.png">
                              <img id="logoUE" src="images/uoe_logo.png">
                           </div>
                           <br>
                           <p class="lead-2">
                              <a href="./privacy-policy.html">Website Privacy Policy</a> | © 2021
                           </p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
         integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
      <script>
         document.querySelectorAll('.accordion-button').forEach(function(m) {
         
             m.addEventListener('click', event => {
               var t = event.target || event.srcElement;
               if (t.getAttribute('aria-expanded')=='true') {
                 t.closest('.accordion-item').className = 'accordion-item open';
             } else {
                 t.closest('.accordion-item').className = 'accordion-item';
             }
         })
         });
         
      </script>
   </body>
</html>